[arch-commits] Commit in libmatroska/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Thu Jun 10 05:48:48 EDT 2010


    Date: Thursday, June 10, 2010 @ 05:48:48
  Author: andrea
Revision: 82312

upgpkg: libmatroska 1.0.0-1
upstream release

Modified:
  libmatroska/trunk/PKGBUILD

----------+
 PKGBUILD |   11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-06-10 09:48:08 UTC (rev 82311)
+++ PKGBUILD	2010-06-10 09:48:48 UTC (rev 82312)
@@ -3,19 +3,22 @@
 # Contributor 03/08/04 <lefungus at altern.org>
 
 pkgname=libmatroska
-pkgver=0.9.0
+pkgver=1.0.0
 pkgrel=1
 pkgdesc="Matroska library"
 arch=('i686' 'x86_64')
 url="http://dl.matroska.org/downloads/libmatroska/"
 license=('LGPL')
 depends=('libebml')
-source=(http://dl.matroska.org/downloads/libmatroska/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('1900b63866ac41a25bd536fdc5ce08c7')
+source=("${url}/${pkgname}-${pkgver}.tar.bz2")
+md5sums=('4efcf3945b17a6f0320cf1aaa326a4de')
 
 build() {
  cd "${srcdir}/${pkgname}-${pkgver}/make/linux"
+ make sharedlib || return 1
+}
 
- make sharedlib || return 1
+package() {
+ cd "${srcdir}/${pkgname}-${pkgver}/make/linux"
  make prefix="${pkgdir}/usr" install || return 1
 }



More information about the arch-commits mailing list